@import "../../../frame/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
body a, .elementor a, body a:hover, .elementor a:hover, body a:visited, .elementor a:visited, {
    color: #0089c8;
}
    

#container {
    margin-left: auto;
    margin-right: auto;
}

body[data-elementor-device-mode="tablet"] #container, body[data-elementor-device-mode="mobile"] #container{
    width: 100%;
}

@media (min-width: 1500px) {
	.container{
		width: 1500px;
	}
    #container {
        width: 1500px;
    }
}

@media (max-width: 1200px) {
	.container {
		width: 100%;
	}
}

@media (max-width: 1024px) and (min-width: 768px) {
    .hide_tablet {
        display: none;
    }
    .row {
        margin-right: 0px;
        margin-left: 0px;
    }
    .elementor-row .elementor-element.tablet_noborder, .elementor-row .elementor-element.tablet_noborder  div.elementor-element-populated {
        border-width: 0;
    }
}



#header-menu nav>ul>.menu-item>a {
	border-left: 1px solid #0089c8;
}

#header-menu nav ul {
    z-index:10;
}

#header-menu .menu-item:last-child a {
	border-left: 0;
}

.elementor-posts-container .elementor-post {
	background-color: #fafafa;
}

.elementor-posts-container .elementor-post {
	background-color: #fafafa;
}
.elementor-posts-container .elementor-post:nth-child(even) {
	background-color: #eeefef;
}

.single-post h3 {
		font-weight: bold;
		font-size: 24px;
		line-height: 1.2em;
		margin: 0;
		padding: 0;
		color: #0089c8;
		font-family: "Open Sans Hebrew", sans-serif;
}

.single-post p {
	margin-bottom: 35px;
}

#gene_container {
    text-align: center;
}

.gene_box {
    display: inline-block;
    margin: 35px 33px;
    width: 100px;
    position: relative;
}

.gene_box img {
    height: 85px;
    width: 85px;
}

h3.gene_title {
    font-weight: normal;
    font-size: 18px;
    line-height: 1em;
    margin-top: 20px;
    margin-bottom: 0;
    height: 3em;
    display: block;
    float: right;
	width: 100%;
    
}
h3.gene_title:after {
    content: "";
    clear: both;
}


.gene_box .popbox, .gene_box .popboxarrow {
    display: none;
}

.gene_box:hover .popbox, .gene_box:hover .popboxarrow {
    display: block;
}

.gene_box .popbox {
    width: 245px;
    height: 120px;
    background-color: #0084c5;
    font-size: 14px;
    line-height: 1.2em;
    color: white;
    padding: 20px 26px 20px 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align: right;
    right: 0px;
    position: absolute;
    top: -172px;
    font-family: "Open Sans Hebrew", Open Sans Hebrew;
    overflow: hidden;
}



.popboxarrow {
    position: absolute;
    top: -64px;
    
    width: 26px;
    height:64px;
    background-image: url('../../img/poparrow.png');
}

.popboxarrow {
	right: 49px;
}

.gene_row_box {
    display: inline-block;
    margin-right: 100px;
    width: 385px;
    height: 115px;
    position: relative;
    padding-top: 15px;
    float:right;
    cursor: pointer;
    
}

.gene_row_box_img {
    float: right;

}

h3.gene_title_list {
    font-weight: normal;
    font-size: 14px;
    line-height: 1em;
    margin-top: 32px;
    margin-bottom: 0;
    padding-right: 135px;
    font-weight: bold;
    text-align: right;
    color: #5d5b5b;
    background-image: url('../../img/plus.png');
    background-repeat: no-repeat;
    background-position: 260px 0px;
    line-height: 20px;
    width: 385px;
}

#gene_list {
    text-align: right;
    background-image: url('../../img/rowbg.jpg');
    background-repeat: repeat;
	width: 100%;
}

.gene_pop_up{ 
    display: none;

    background-color: #0084c5;
    font-size: 14px;
    color: white;
    padding: 44px 90px 50px 80px;
    text-align: justify;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    line-height:1.2em;
    position: relative;
    z-index: 11;
	box-sizing: border-box;
	width: 100% !important;
    
}

.ui-dialog-titlebar-close {}

.gene_pop_up h4 {
    color: white;
    font-weight: bold;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 15px;
}

.ui-widget-overlay.ui-front {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.61);
    width: 100%;
    height: 100%;
    z-index: 10;
}

.ui-dialog-titlebar {
    position: relative;
    top:31px;
    right: 8px;
    z-index: 12;
}

.ui-dialog-titlebar:focus {
    outline: none;
}

.ui-dialog:focus {
    outline: none;
}

.ui-dialog-titlebar-close, .ui-dialog-titlebar-close:focus {
    background-color: transparent;
    background-image: url('../../img/wx.png');
    background-position: center center;
    background-repeat: no-repeat;
    border: 0;
}


/*.team_member_box {
    width: 390px;
    height: 765px;
    background-color: #f8f8f7;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 60px;
    position: relative;
    float: right;
}*/
.team_member_box {
    width: 265px;
    height: 700px;
    background-color: #f8f8f7;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 60px;
    position: relative;
    float: right;
	overflow: hidden;
}


.team_member_box:nth-child(3) {
    margin-left: 0px;
    
}

.team_member_meta {
    margin-right: 15px;
    margin-left: 15px;
    font-size: 18px;
    color: #444343;
}

.team_member_meta h4 {
    font-size: 24px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #0089c8;
}

.member_byline {
    color: #0089c8;
    
}

.member_extra, .member_byline {
    margin-top: 1em;
}

.team_member_quote {
    position: absolute;
    top: 0;
    left: 0;
    
    width: 265px;
    height: 100%;
    
    /*background-color: rgba(0, 137, 200, 0.75);*/
    background-color: rgba(0, 137, 200, 1);
    z-index:9;
    margin-top:  265px;
    box-sizing: border-box;
    padding: 20px; 
    color: white;
    font-size: 18px;
    font-weight: 400;

    /*display: none;*/
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s eas-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.team_member_box:hover  .team_member_quote {
    /*display: block;*/
    opacity: 1;
}

.team_member_box .member_img {
    width: 100%;
    height: 265px;    
	z-index: 10;
	display: inline-block;
}

#rev_slider_2_2_wrapper .hephaistos.tparrows.tp-rightarrow:before, #rev_slider_2_2_wrapper .hephaistos.tparrows.tp-leftarrow:before {
    content: "" !important;
}

#rev_slider_2_2_wrapper .tp-rightarrow {
    background-image: url('../../img/r_arrow_s.png');
    background-position: left top;
    background-repeat: no-repeat;
}

#rev_slider_2_2_wrapper .tp-leftarrow {
    background-image: url('../../img/l_arrow_s.png');
    background-position: right top;
    background-repeat: no-repeat;
}

.eicon-chevron-right:before,  .eicon-chevron-left:before {
    content: "" !important;
}


.eicon-chevron-right {
    background-image: url('../../img/r_arrow_s.png');
    background-position: left center;
    background-repeat: no-repeat;
    width: 60px;
    height:60px;
}
.eicon-chevron-left {
    background-image: url('../../img/l_arrow_s.png');
    background-position: right center;
    background-repeat: no-repeat;
    width: 60px;
    height:60px;
}

.testimonial_outer_box {
    display: inline-block;
    width: 358px;
    color: white;
    margin-right: 7px;
    margin-left: 7px;
    float: right;
    margin-bottom:45px;
	text-align: right;
}
.testimonial_outer_box:nth-child(3) {
   
}
.testimonial_box .byline {
    font-size: 24px;
    margin-bottom: 15px;
}
.testimonial_box .quote {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2em
}
.testimonial_box {
    background-color: #34abde;
    width: 358px;
    height: 312px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-sizing: border-box;
    
    padding: 35px 22px;
    cursor: pointer;
    background-image: url('../../img/test_plus.png');
    background-position: right bottom;
    background-repeat: no-repeat;
}

.testimonial_point {
    
    width: 0; 
    height: 0; 
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;

    border-top: 35px solid #34abde;
    
    margin-right: 95px;

}



.testimonial_img {
    width: 358px;
    height: 312px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left: 7px;
    margin-right: 7px;
    float: right;
    margin-bottom: 80px;
}

h3.member_location {
    clear: both;
    font-size: 36px;
    margin-bottom: 0;
    margin-right: 30px;
    font-weight: normal;
    padding: 0;
    color: #57903b;
    line-height: 1em;
}

.teram_hr {
    height: 3px;
    background-color: #57903b;
    margin: 12px 30px 30px 30px;
    width: 1290px;
	max-width: 90%;
}

#team_areas {
    margin-top: 80px;
    margin-bottom: 120px;
}

#team_areas a {
    font-size: 30px;
    font-weight: bold;
    color: #0089c8;
    display: inline-block;
    padding-left: 60px;
    padding-right: 60px;
    border-left: 3px solid #0089c8;
}
#team_areas a:first-child {
    padding-right: 0px;
}
#team_areas a:last-child {
    border: 0;
}

.elementor-pagination {
    font-size: 24px;
    margin: 1em 0;
}

.elementor-pagination .page-numbers.next {
    margin-left: 50px;
}

.elementor-pagination .page-numbers.prev {
    margin-right: 50px;
}

.elementor-pagination a, .elementor-pagination a:hover {
    color: #0089c8;
}

#testimonial_list {
	text-align: center;
}

.ui-dialog.ui-widget {
	max-width: 90%;
}

.team_list {
	max-width: 100%;
	overflow: hidden;
}

@media (max-width: 1024px) and (min-width: 768px) {
	.testimonial_outer_box {
		margin-right: 13px;
		margin-left: 13px;
	}
	#testimonial_list {
		width: 768px;
		margin-right: auto;
		margin-left: auto;
	}
	.testimonial_img {
		margin-left: 13px;
		margin-right: 13px;
	}
	.gene_row_box {
		margin-right: 15px;
		width: 346px;
	}
	#team_areas a {
		font-size: 24px;
        padding-left: 20px;
		padding-right: 20px;
   	}
	.team_member_box, .team_member_quote {
		width: 300px;
	}
	
}


@media (max-width: 767px) {
    .hide_tablet {
        display: none;
    }
    .gene_box:hover .popbox, .gene_box:hover .popboxarrow {
        display: none;
    }
    .elementor-row .elementor-element.tablet_noborder, .elementor-row .elementor-element.tablet_noborder  div.elementor-element-populated  {
        border-width: 0;
    }
    h3.gene_title {
        font-size: 15px;
        width: 100%;
    }
    .gene_box {
        margin: 10px 10px;
    }
    #rev_slider_2_2_wrapper .hephaistos.tparrows.tp-rightarrow, #rev_slider_2_2_wrapper .hephaistos.tparrows.tp-leftarrow, .eicon-chevron-right, .eicon-chevron-left {
        display: none;
    }
	.gene_pop_up, .gene_box .popbox {
        padding: 2em 2em;
	}
	
	.mob_nobg>div {
		background-image: none !important;
	}
	.mob_noborder>div {
		border: 0 !important;
	}
	.gene_row_box {
		margin-right: 10%;
		width: 90%;
		overflow: hidden;
	}
	#team_areas a {
		display: block;
		border: 0;
		padding: 0;
		line-height: 1.2em;
	}
	.team_member_box, .team_member_quote {
		width: 300px;
	}
}